package controller

import "jaecoo-be/app/module/product_specifications/service"

type Controller struct {
	ProductSpecifications ProductSpecificationsController
}

func NewController(ProductSpecificationsService service.ProductSpecificationsService) *Controller {
	return &Controller{
		ProductSpecifications: NewProductSpecificationsController(ProductSpecificationsService),
	}
}

